Bug 136381 - comps.pot is missing strings
comps.pot is missing strings
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-10-19 12:54 EDT by Ronny Buchmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 13:59:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronny Buchmann 2004-10-19 12:54:56 EDT
Description of problem:
XFCE texts are not in comps.pot (some others too)

It seems that comps.pot doesn't have a reference to fc3 at all. So
only texts from other releases would be present.
Comment 1 Elliot Lee 2004-12-03 13:59:22 EST
I don't know how the comps translation process works, but I do see
references to XFCE in the various .po files now, so I hope it is resolved.

Note You need to log in before you can comment on or make changes to this bug.